/* No comment provided by engineer. */
"Couldn't find open Mori document to insert selection into." = "Couldn't find open Mori document to insert selection into.";

/* No comment provided by engineer. */
"Couldn't read selection from pasteboard." = "Couldn't read selection from pasteboard.";

/* No comment provided by engineer. */
"Found old 1.1.3 format notebook at ~/Application Support/Mori/Mori.midoc" = "Found old 1.1.3 format notebook at ~/Application Support/Mori/Mori.midoc";

/* No comment provided by engineer. */
"Loading Entries..." = "Loading Entries...";

/* No comment provided by engineer. */
"Make Service Failed" = "Make Service Failed";

/* No comment provided by engineer. */
"Mori has found an old 1.1.3 format notebook file at ~/Application Support/Mori/Mori.midoc. To read the contents of this notebook you will need to import it into a new notebook by using the menu command File > Import. To keep this message from displaying delete or rename the old notebook file." = "Mori has found an old 1.1.3 format notebook file at ~/Application Support/Mori/Mori.midoc. To read the contents of this notebook you will need to import it into a new notebook by using the menu command File > Import. To keep this message from displaying delete or rename the old notebook file.";

/* No comment provided by engineer. */
"Mori's file format has changed from the format used in Mori 1.1.3 and earlier. Because of this you will need to import your existing Mori notebooks into new version 1.2 or later notebooks. To do this create a new notebook in Mori and then choose the menu item File > Import and select a notebook to import." = "Mori's file format has changed from the format used in Mori 1.1.3 and earlier. Because of this you will need to import your existing Mori notebooks into new version 1.2 or later notebooks. To do this create a new notebook in Mori and then choose the menu item File > Import and select a notebook to import.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Quitting Mori..." = "Quitting Mori...";

/* No comment provided by engineer. */
"Welcome to Mori 1.2" = "Welcome to Mori 1.2";

